/*
Theme Name: Financial Doctor Child
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: financial-doctor
Author: Elementor Team
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: Financial Doctor is a lightweight and minimalist WordPress theme that was built specifically to work seamlessly with the Elementor site builder plugin. The theme is free, open-source, and designed for users who want a flexible, easy-to-use, and customizable website. The theme, which is optimized for performance, provides a solid foundation for users to build their own unique designs using the Elementor drag-and-drop site builder. Its simplicity and flexibility make it a great choice for both beginners and experienced Web Creators.
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 3.4.9.1785739351
Updated: 2026-08-03 06:42:31

*/

.logowrap .hfe-site-logo-container {width: 136px; height: 136px; border-radius: 100%; background-color: #fff; display: flex; align-items: center; justify-content: center; padding: 9px;}
.contbtn a {background-color: #282825 !important; color: #fff !important; border-radius: 100px; padding: 12px 34px !important; margin-left: 20px;}
.contbtn a:hover {background-color: #fb7106 !important;}
.inputwrap {display: flex; gap: 10px;}
.inputwrap div {width: 50%;}
.formbtn {position: relative; margin-top: 30px;}
.formbtn p {margin-bottom: 0px;}
.formbtn .wpcf7-spinner {position: absolute; top: 10px;}
.wpcf7-form .wpcf7-form-control {outline: none;}
.wpcf7-form textarea {font-family: "Lora", Sans-serif; font-size: 18px; font-weight: 400;}
.wpcf7-response-output {font-family: "Lora", Sans-serif; font-size: 14px; text-align: center; line-height: 1.2; background-color: #fff; margin-top: 0 !important; margin-bottom: 0 !important;}
.colcircle {position: relative;}
.colcircle:after {position: absolute; content: ""; border: 20px solid #282825; width: 713px; height: 713px; top: -42px;   left: -42px; right: 0; margin: auto; border-radius: 100%; z-index: 1;}
.ircl::before {position: absolute; content: ""; background-image: url('images/hand.png'); right: -40px; bottom: -363px; left: inherit; top: inherit; background-repeat: no-repeat; z-index: 1; width: 279px; height: 303px; border: 0px solid #282825;}
.shape1 {clip-path:polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);}
.bannerheafing span {color: #fd6f04;}
.brd a {text-decoration: none;}
.imgshape {position: relative;}
.imgshape:after {position: absolute; content: ""; width: 147px; height: 127px; background-image: url('images/polygon.png'); background-repeat: no-repeat; right: 152px; top: -6px;}
.imgshape:before {position: absolute; content: ""; width: 147px; height: 127px; background-image: url('images/polygon.png'); background-repeat: no-repeat; left: 151px; bottom: -6px;}
.polygonshape {clip-path:polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);}
.icoborder .elementor-icon {border: 8px solid #fff;}
.txtspan span {color: #fb7106; display: block;}
.blog_wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 40px 25px;
    justify-content: center;
}
.blogbox {text-align: center; width: 31%;}
.blogbox img {width: 100%; height: 254px; object-fit: cover; border-radius: 20px;}
.blogbox h3 {font-family: "Bebas Kai", Sans-serif; font-size: 30px; color: #080f12; line-height: 1; margin-bottom: 8px; margin-top: 10px;}
.blogbox p {font-family: "Lora", Sans-serif; font-size: 18px; font-weight: 400; color: #282825; line-height: 1.3;}
.blogcontent {padding-left: 20px; padding-right: 20px;}
.blogbox .postbtn {font-family: "Lora", Sans-serif; font-size: 14px; font-weight: 500; text-transform: uppercase; display: block; border-radius: 100px; background-color: #fb7106; color: #fff; max-width: 152px; text-decoration: none; margin: auto;   padding: 12px 20px; margin-top: 22px;}
.blogbox:hover .postbtn {background-color: #000000;}
.pagi {text-align: center; font-family: "Lora", Sans-serif; margin-top: 30px;}
.pagi .page-numbers {text-decoration: none; display: inline-block; width: 40px; height: 40px; border: 1px solid; border-radius: 100px; padding: 7px; color: #282825;}
.pagi .page-numbers:hover, .pagi .page-numbers.current {color: #fb7106;}
.single.single-post .site-main, body.error404 .site-main {padding: 70px 20px 20px;}
body.error404 .site-main {text-align: center;}
.single.single-post .site-main h1, body.error404 .site-main h1 {font-family: "Bebas Kai", Sans-serif; font-size: 40px; color: #080f12; line-height: 1; margin-bottom: 20px; text-align: center;}
.single.single-post .site-main h2 {font-family: "Bebas Kai", Sans-serif; font-size: 35px; color: #080f12; line-height: 1; margin-top: 20px; margin-bottom: 8px;}
.single.single-post .site-main h3 {font-family: "Bebas Kai", Sans-serif; font-size: 30px; color: #080f12; line-height: 1; margin-top: 20px; margin-bottom: 8px;}
.single.single-post .site-main h4 {font-family: "Bebas Kai", Sans-serif; font-size: 25px; color: #080f12; line-height: 1; margin-top: 20px; margin-bottom: 8px;}
.single.single-post .site-main h5 {font-family: "Bebas Kai", Sans-serif; font-size: 22px; color: #080f12; line-height: 1; margin-top: 20px; margin-bottom: 8px;}
.single.single-post .site-main p, .single.single-post .site-main li, body.error404 .site-main p {font-family: "Lora", Sans-serif; font-weight: 400; color: #282825; line-height: 1.4; font-size: 16px;}
.single.single-post .site-main a {color: #fb7106; font-weight: 500;}
.single.single-post .site-main li {margin-bottom: 5px;}
.single.single-post .site-main ul {padding-bottom: 10px; padding-left: 20px;}


@media only screen and (min-width: 1025px) and (max-width: 1200px) {
.ircl::before {bottom: -371px;}	
.imgshape:after {right: 139px;}
.imgshape:before {left: 138px;}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
.wpcf7-form textarea {font-size: 16px;}	
.colcircle:after, .ircl::before {display: none;}
.imgshape:after {right: 58px; top: 30px;}
.imgshape:before {left: 58px; bottom: 30px;}
.mobileshape {clip-path: none;}
.blogbox h3 {font-size: 25px;}
.blogbox p {font-size: 15px;}
.blogcontent {
    padding-left: 15px;
    padding-right: 15px;
}
.blogbox img {height: 222px;}
.blog_wrap {gap: 35px 23px;}
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
.single.single-post .site-main h1, body.error404 .site-main h1 {font-size: 35px;}
.single.single-post .site-main h2 {font-size: 30px;}
.single.single-post .site-main h3 {font-size: 25px;}
.single.single-post .site-main h4 {font-size: 22px;}
.single.single-post .site-main h5 {font-size: 20px;}
.footermenu li a {justify-content: center !important; text-align: center;}	
.wpcf7-form textarea {font-size: 14px;}
.colcircle:after {display: none; border-radius: 100%; border: 0px solid #282825;}
.ircl::before {display: none;}
.imgposition {position: inherit !important;}
.imgshape:after, .imgshape:before {display: none;}
.mobileshape {clip-path: none;}
.imgmask img {-webkit-mask-image: none !important;}
.blogbox {width: 100%;}
.blogbox h3 {font-size: 25px;}
.blogbox p {font-size: 15px;}
.blog_wrap {gap: 35px 23px;}
.single.single-post .site-main,  body.error404 .site-main {padding: 40px 20px 20px;}
.single.single-post .site-main p, .single.single-post .site-main li {font-size: 14px;}
}
